Message to shareholders

In these pages last year, I noted with pride the level of hard work and
dedication our employees put into a year of noteworthy accomplishments.
In 2013, our employees outdid themselves in undertaking the initiatives
discussed in this Message, and in helping the bank grow amidst a very
competitive banking environment, in spite of an extensive focus on
regulatory compliance efforts.
The year past was indeed an eventful one for M&T. In 2013, we
logged new highs in net income and earnings per common share while
extending to 150 the number of quarters in which we have been profitable
without interruption. Our progress also included significant growth in
M&Ts capital ratios, a greatly improved liquidity profile in anticipation of
new regulatory requirements, and crucial enhancements to our compliance
and operating processes. While doing so, we achieved a 17.79% net operating
return on higher levels of average tangible common equity.
In recognition of higher minimum regulatory capital requirements
for banks under the new Basel III rules, we remained focused on growing
our capital base. Our progress was substantial. We grew tangible common
equity by $1.1 billion, an increase of 20%. At the same time, our Tier 1
common capital ratio, a measure of capital that is of considerable importance
to our regulators, improved to 9.22% at December 31, 2013. A year earlier it
had been 7.57%. Over the course of last year, tangible book value per common

share grew by 18% to $52.45. Diluted earnings per common share measured
$8.20 last year, a 9% improvement from $7.54 in 2012. Our tally of net income
in 2013 was $1.14 billion. That record high earnings level grew by 11% from
$1.03 billion in 2012. Last years net income yielded returns on average assets
and average common shareholders equity of 1.36% and 10.93%, respectively.
The comparable figures for 2012 were 1.29% and 10.96%.
During 2013, the largest component of net income  that is, taxableequivalent
net interest income  rose to $2.70 billion from $2.62 billion in
2012. This 3% improvement was spurred by a $3.7 billion, or 5%, increase
in average earning assets. The impact, however, was dampened by an eight
basis point (hundredths of one percent) narrowing of the net interest margin,
or taxable-equivalent net interest income expressed as a percentage of average
earning assets. Reflecting both changes in the composition of our earning
assets and the continuing effects of very low interest rates on yields from
loans, that key driver of profitability was 3.65% in 2013, compared with
3.73% in the prior year.
As the economy stabilized, the repayment performance of our lending
relationships improved as well. Significantly, the level of nonaccrual loans 
those specific customer obligations about which we have the most concerns
regarding ultimate collectability  fell sharply by 14% to $874 million at last
years end. A year earlier we reported nonaccrual loans of $1.01 billion. As a
percentage of outstanding loans at each year end, those figures were 1.36% in
2013 and 1.52% in 2012. Notwithstanding that improvement, nonaccrual loans
still remain at elevated levels, both in dollar and percentage terms  at least by
our own historical standards.

Reflecting an increase in the collection of balances that had previously
been written off, net charge-offs of loans improved to $183 million in 2013,
compared with $186 million in the preceding year. As a percentage of
average total loans outstanding, those net charge-offs were .28% last year,
down from .30% in 2012. That relative measure for each year remains among
the lowest reported by the group of large regional banks that we consider to
be our peers. Factoring in those performance statistics and information about
specific customers and the economy in general, we recorded a provision for
loan losses last year of $185 million. In 2012, we had booked $204 million.
Income from noninterest sources rose 12% to $1.87 billion in 2013. A
year earlier that figure was $1.67 billion. Last years revenues reflect a series
of investment initiatives we undertook to reduce risk in our balance sheet
and boost our regulatory capital levels. To accomplish that, we divested
our holdings of Visa and MasterCard common stock realizing pre-tax
gains totaling $103 million and sold our $1.0 billion portfolio of higherrisk,
underperforming private label mortgage-backed securities for a net
loss of $46 million. Ironically, given the relatively high-risk nature of those
securities, the latter transaction also improved our risk-based regulatory
capital ratios despite the incurrence of a loss. We reinvested the proceeds
from those sales into lower-risk, highly liquid mortgage securities backed
by the U.S. government. To further enhance our liquidity in advance of
coming regulatory requirements, we securitized and sold $1.4 billion of
automobile loans and converted $1.3 billion of residential mortgage loans
into Government National Mortgage Association (Ginnie Mae) mortgagebacked
securities, recognizing pre-tax gains of $63 million in the process.
Higher trust revenues from our Wilmington Trust subsidiaries also
contributed to the year-over-year growth in noninterest income.

Noninterest expenses were $2.64 billion last year, an increase of 5%
from 2012. Factors contributing to that $127 million increase included an
addition to our reserve for litigation, as well as investments made in
strengthening our risk management and compliance functions, expanding
our platform for mortgage servicing operations, and improving our operating
infrastructure to enhance customer experience and internal processes. Each
of these investments will benefit us greatly in 2014 and beyond.
WHAT KEPT US BUSY
This past year represented a period of momentous progress and
investment for the future at M&T, developments tempered by some
disappointments that bear discussion. Ultimately, strong earnings, as
well as growth in capital and liquidity, will enable us to continue to fulfill
our core mission: to provide crucial banking services to our customers
and communities. To that end, we have spent much time, effort and money
this past year to enhance our infrastructure with the long-term view in
mind  be it our investment to meet heightened regulatory expectations,
our continued focus on the New Jersey market, or improvement of customer
service equipment and systems. Notwithstanding the combined effect of
these initiatives on our efficiency ratio in the near term, we understand
them as essential in laying the foundation for future growth and sustained
high performance.
Our accomplishments, however, were tempered by our inability to
achieve one of our goals for 2013  successful completion of the merger with
Paramus, New Jersey-based Hudson City Bancorp (Hudson City). As readers
of this message may be aware, in August 2012, M&T entered into a merger

agreement with Hudson City. We believed then  and continue to
believe  that this acquisition makes good sense for both parties. We are
confident that it will, like our many partnerships, allow us to serve markets
contiguous to those in which we already operate, and to do so in ways that
customers and their communities will welcome. It is no secret, however,
that in contrast to our many acquisitions which have received expeditious
regulatory approval, this one has lagged. That lag reflects the fact that the
responsibilities of banks have changed since the domestic terrorist attacks,
the 2008 financial crisis and a number of high profile instances of money
laundering. This changed environment calls on regulators to view plans for
expansion, such as those which we have proposed, in a different light. Rest
assured, we are very cognizant of our obligations in that regard. In June
2013, we signed a Written Agreement with one of our key regulators, the
Federal Reserve Bank of New York, without whose approval the Hudson
City transaction cannot proceed. Our Agreement established the terms and
timetable of enhanced compliance with anti-money laundering laws, rules
and regulations, including the Bank Secrecy Act, otherwise referred to as
BSA/AML. Working to realize the terms of that agreement became a central
chapter in the story of 2013 for M&T.
Bank Secrecy Ac t/Anti-Money Laundering: Of course, the Bank
Secrecy Act  formally known as the Currency and Foreign Transactions
Reporting Act  is not a new law. Originally enacted in 1970, it was inspired
by the need to ensure that organized crime was not using banks and our
financial system to launder the product of ill-gotten gains to make them
appear to be legitimate transactions. Over time, however  and especially as
a result of the USA Patriot Act, passed post 9/11  BSA/AML was expanded

to be a mandate for banks to identify a wider array of suspicious activities,
including non-U.S. transactions which could be the footprints of terrorist
financing, and to alert government about them.
One can think of this  and at M&T we do  as a partnership
between banking and law enforcement. The stakes are high. According
to a study by the United Nations Office on Drugs and Crime, based on 2009
data, the proceeds from illegal financial activities around the world are
estimated to be some $2.1 trillion, of which some $1.6 trillion is estimated
to pass through the financial system. Perhaps one percent of the monies
laundered are seized by government. In this context, regulators would clearly
be remiss not to seek, aggressively, a heightened level of scrutiny on the
part of financial institutions which could, absent such vigilance, help make
wrongdoing possible. Such were the concerns which motivated Federal
Reserve staff and which led to our Written Agreement to submit to the
Federal Reserve Bank an acceptable revised BSA/AML compliance program,
a first for us in over 30 years. Though we had historically maintained a
program which monitored suspicious financial transactions that could have
been linked to illegal activities, in hindsight, we could have done
a better job of keeping pace with regulatory expectations and advances in
technology in this area.
The monitoring of individual transactions and reporting those
which may call for further investigation is a far cry from the sort of robust
compliance system we have undertaken to build. It is an understatement,
indeed, to say that this is a project with a great many moving parts  perhaps
not at the level of healthcare.gov, but not far off. The system we are building
will have the capacity to identify those clients whose histories show them to

be at highest risk for criminal behavior through review of up to 105 pieces
of information for each account, ranging from financial activity to negative
news searches. This will enable us to better understand the risk, to determine
whether they should continue to be permitted to do business with the bank,
and also whether heightened scrutiny is warranted. Ultimately, we will have
to risk score each of our 3.7 million customers representing 5.4 million
accounts  and use our new processes to more effectively monitor new
customers, including those we inherit through acquisitions. The scale of this
undertaking is reflected in our hiring and investment levels. Through the end
of last year, our BSA/AML initiative has led to the hiring of 285 additional
employees, 151 non-staff consultants and the investment of $60 million.
To be clear, this is no one-time operation. M&T has always
had a strong culture of compliance. However, the effort discussed entails
a more formal and structured approach. Such change does not happen
overnight  and must not be imposed precipitously. Indeed, in keeping
with our thorough and prudent approach to everything we do, we are
making steady but careful change, based on an understanding that
new protocols must be adopted and explained thoughtfully to ensure
they take root.
Overall Risk and Balance Sheet Management Ac tivities: Our
BSA/AML initiative was not the only major regulatory compliance effort.
This past year we initiated an extensive effort to prepare for compliance
with the stress tests required by the 2010 Dodd-Frank Wall Street Reform
and Consumer Protection Act (Dodd-Frank) and the Comprehensive
Capital Analysis and Review, or CCAR process. CCAR was initiated by
the Federal Reserve in 2011 in the wake of the financial crisis to facilitate

regulatory evaluation of the capital adequacy of the 19 largest U.S. bank
holding companies, under normal and severely stressful macroeconomic
scenarios. In 2014, the CCAR process was expanded to include all U.S. bank
holding companies with total assets exceeding $50 billion, thus including
M&T. While we have long-maintained a practice of assessing our capital levels
in relation to the risks facing the firm under a range of scenarios, the CCAR
process involves a significant expansion in the volume of data and supporting
quantitative analysis that is collected and reviewed by regulators, and thus has
required significant investment, in both systems and talent. Coincident with
our growth, we created a new Risk Committee of the Board, distinct from
the Audit Committee, and a new position of Chief Risk Officer reporting to
the Risk Committee and to me. With respect to capital, we have built a team
of 69 professionals focused entirely on stress testing and capital planning,
over half of whom have graduate degrees and four of whom have doctorates.
Notwithstanding CCARs abundance of technical detail, complexity, and
jargon, it has helped us develop a more sophisticated understanding of how
M&Ts loan losses, income, and hence, capital, would fare under a variety of
stressful scenarios, a number of which are constructed to be substantially more
severe than the recent crisis. This deepened understanding of our risk will
serve as the foundation for the semi-annual stress test results to be provided
to the Federal Reserve.
The past year also saw us reposition our mortgage loan and securities
portfolios to prepare for compliance with proposed liquidity rules based on
guidelines under Basel III  reforms developed by the Basel Committee
on Banking Supervision to strengthen capital and liquidity globally in the
banking sector. These directives mandate assumptions on how much of our

various types of customer deposits might be withdrawn over the course
of 21 days amidst a financial crisis. It is further required that M&T hold
sufficient liquid investments, with a preponderance of those backed by U.S.
government guarantees, to cover the total deposit outflow calculated under
prescribed assumptions. These mandates will require us to put aside some
deposits previously used to make loans to businesses and individuals and,
instead, redirect them to purchase the debt of our government or its agencies.
The regulations also require that the cash inflows and outflows on our
balance sheet be tracked and calculated daily. This will require a significant
investment in technology and new systems. As we reflect on the breadth
and scope of the effort dedicated to meeting the evolving requirements of
regulation, new and existing, it is worth mentioning that our long-standing
tabulation of the annual cost of regulatory compliance at M&T now stands at
$265 million or 10.3% of our total operating expense, well over double what
we spent a year ago, and nearly four times the amount spent in 2007.
Be it risk management or any other matter, we have long held the
view that, at M&T, the proverbial buck stopped with the CEO and the
Management Committee. Put plainly, I understood my own role to include
that as the chief risk officer and expected other members of management
to focus as keenly on risks, defined broadly, as they did on their other
responsibilities. This discipline of owning risk, which has come to characterize
M&T employees, we hope would not be foreign to those who have interacted
with us in some capacity. As we expand our risk management culture
to include quantitative modeling and other evolving risk management
techniques, we are training the next generation of future leaders to ensure
that they are prepared to understand this new formulaic approach to risk

management, but without forgetting the value of good judgment. As we
have in the past, we are willing to invest the time and patience necessary
to build such a culture.
It will remain the case that we will not, even as we adopt new risk
management and scoring systems, rely blindly or narrowly on formulas
or algorithms for understanding what matters about our customers. In
community banking there will always be a place for judgment, indeed
wisdom, in assessing the promise or potential pitfalls of individual
transactions or prospective lines of business. In other words, as we move
forward in line with what new regulations demand of a contemporary bank,
we will not forget what has made us successful over the last 30 years  our
approach to navigating risk.
Beyond Regulatory Matters: While we have focused heavily on
regulatory matters this past year, we have not neglected our core businesses
and technology. We have significantly expanded our mortgage business
through sub-servicing, which diversifies our revenue stream without
increasing the kind of risks associated with servicing rights. This business
now services 579,694 individual loans, with $80.7 billion in total balances,
more than 55% of which are sub-serviced. At the same time, we have grown
organically in New Jersey, a market that we served in the past from our
New York City presence. M&T now has 171 employees serving customers in
New Jersey, as well as $878 million in loans and $548 million in deposits there.
Wilmington Trust has become an increasingly integrated and critical part of
our business, as we invested in enhancing awareness among our existing and
prospective customers of the services for which Wilmington Trust has been
Renowned over the past 110 years.

On the operations front, in an effort to benefit our entire footprint,
we are streamlining the processes to book and service our commercial and
mortgage loans to increase efficiency, reduce processing times and enable
us to better serve our customers. M&T is upgrading its entire on-premise
ATM network with 910 new machines that will have the ability to accept
cash and checks without envelopes and will enable it to offer more rapid
availability of funds. To combat increasingly sophisticated cyber criminals,
we continue to invest in upgrading our computer security systems to
ensure the confidentiality and integrity of the data that our customers have
entrusted with us. We have devoted time and resources in building an
enterprise data warehouse and setting up a governance structure to manage
data  work that will continue in 2014. We will spend over $20 million to
substantially upgrade our web banking platform and our mobile banking
capabilities. M&T has invested some $60 million over the past three years
in data centers to serve its expanding business needs and to strengthen its
back-up systems in case of disaster. In summary, we are not neglecting the
needs of our businesses and our customers, while we go about the important
work of enhancing infrastructure and reshaping the M&T culture for the
new banking environment.
BUILDING A STRONGER FINANCIAL SYSTEM
M&T does not, of course, operate in a vacuum; the changing regulatory
environment and the overall health and vitality of the financial services
industry  indeed, the American economy as a whole  matter greatly to us.
We are mindful of the fact that, in the aftermath of an economic downturn
that threatened the very foundation of our financial system, policy makers
and regulatory agencies alike have joined to embrace rebuilding Americas

economy and reputation such that it might regain its mantle of leadership
around the globe  a goal that we share. As we rebuild, indeed in order to
do so successfully, we must, however, not forget the culture that led to the
crisis, lest we repeat those mistakes while shaping the future.
The Culture of Those Days: It is crucial to understand that, although
the failures and problems of a few select firms appeared to spark that crisis,
the practices and values underlying them were long in building. While the
banks and the bankers have been placed at the center of the storm, in many
ways their behaviors were a manifestation of what might be characterized
as the culture of those days, which preceded the crisis. The environment
in the 20 to 25 years leading up to those events which started in 2007 was
that of bustling entrepreneurism that sometimes came with unbridled risktaking
and greed on the part of many constituents. This era of growth, as we
all can attest, produced many positives. Over the period 1981 through 2006,
the stock market rose 11.6 times, unemployment reached its lowest level in
nearly 31 years  3.8% in April 2000  and annual growth in Gross Domestic
Product averaged 3.2%. However, in hindsight, it had some negative effects
that went unnoticed  or were overlooked  until it was too late.
That culture of two and a half decades leading to the crisis represented
a departure from a long period  for the better part of the 20th century
prior to the 1980s  in which prudent regulations established in the wake
of the Great Depression shielded exuberant entrepreneurial spirits from
ill-considered risk-taking. Legislative actions such as the Banking Act of
1933, also known as Glass-Steagall, the Securities Act of 1933, the Securities
Exchange Act of 1934 and the Investment Company Act of 1940 mark the

beginning of this period. Each of these provided the foundation for economic
growth and widely-shared prosperity for nearly 50 years.
It is this system which began to change rapidly in the early 1980s. By
the time of the crisis, we had seen almost three decades of change. Examples
of the culture of those days centered on innovation and creativity, where
start-ups abounded, notably in high tech areas such as computing and the
Internet that were only beginning to transform various industries and the way
we work and entertain ourselves today. This inspiration was fueled by stock
options, which were not required to be recorded on the books and records of
public companies as compensation, as if they were valueless, until 2005. The
major accounting firms, providers of independent audit opinions, shopped
creative tax avoidance schemes  including those presented unsuccessfully to
M&T  that pushed the bounds of creativity relative to what one would find
acceptable or even ethical by todays standard. So buoyant was the atmosphere
that, in approving a request by a money center bank to act as principal in a
commodity price index swap with its customers, the Office of the Comptroller
of the Currency noted in 1987 that: The business of banking has changed
drastically over the 124 years since the National Bank Act was enacted to
support a national currency, and no one expects banks today to be restricted
to the practices that then constituted the business of banking.
The encouragement of risk-seeking behavior continued, as government
policies had the effect of promoting risky trading practices reliant on
borrowed capital  whether through the CEO of one of the largest banks,
and later Secretary of the Treasury, urging the Securities and Exchange
Commission to relax leverage standards to allow for the more efficient use
of capital, or a government-sponsored mortgage entity urging the origination

and securitization of subprime mortgages. Noting that his firm would begin
buying lower-quality loans over the coming year and proceed further down
the risk spectrum in 1999, the chairman of that agency said, We will buy
all the loans we can that meet our parameters and can be priced profitably.
As Glass-Steagall fell in 1999, having theretofore prohibited banks from
affiliating with securities companies, the incumbent Treasury Secretary put
forth an argument that, This historic legislation will better enable American
companies to compete in the new economy.
All these changes created a self-feeding mechanism through exorbitant
executive compensation that further fueled uninhibited risk-taking. Indeed,
the executive pay packages for the Fortune top 50 companies during the 25
years preceding the crisis increased 25 times.
The Progress of Regulation: Over the last five years we have, of course,
taken significant steps as a nation to rein in the culture of those days and to
mend the risk that our financial system posed. However, the task of writing
regulations to implement the legislation passed in the aftermath of the crisis is
proving to be arduous and time consuming. The severity of the crisis, pressure
not to repeat the same mistakes with respect to known risks, the need to
look around the corner for new ones, and ever-increasing public and political
demands for stricter controls, has put regulating agencies in a position where
extreme caution is essential. It is no surprise, then, that they are moving at
a deliberate pace to complete the rules they have been tasked to develop. Of
the 398 rulemaking requirements mandated by Dodd-Frank, just half, 50.5%,
have been finalized. Under these circumstances, the need that regulators feel
to ensure that every i is dotted and every t is crossed, and that no quarter is
seen to be given to the banks, is quite understandable.

While the rule writing process has clearly been slow, we are encouraged
by many of the steps taken, and are concerned by some; but nonetheless,
at M&T, we understand the spirit in which they have been implemented.
Many of the rules that are emerging are likely to be beneficial to the goal
of increasing the safety and soundness of the banking system. Forcing the
financial system to hold more capital will reduce the risk to taxpayers during
future crises. The Volcker rule is a step forward in limiting proprietary
trading within the banking system. So called Living Wills provide the
Federal Deposit Insurance Corporation with a road map for winding down
failing institutions, hopefully reducing the cost to the insurance fund of
future failures, with the potential to lower the deposit insurance premium,
and thus decrease the impact on bank customers. Stress tests provide
detailed information on the specific vulnerabilities of individual institutions,
allowing banks to calibrate more finely their risk management practices and
regulators to evaluate their ability to manage risk more accurately. Improved
transparency on the terms of bank products and services enables customers
to make more informed decisions, and ultimately make them better and
safer for consumers.
So progress is being made, albeit slowly, that will benefit the financial
industry and society for years to come. Some regulations, however, well
intentioned as they undoubtedly are, will have ramifications that may
diminish the impact of the good work to date, or worse still, create new
problems in the future. For instance, certain rules appear to shift risk outside
the banking sector rather than create a mechanism to control them. Basel III
capital rules that essentially cap the amount of mortgage servicing rights that
can be held by a regulated financial institution will likely push servicing away

from a well-controlled banking sector toward unregulated entities, including
companies such as IBM. Hedge funds are becoming the largest landlords
in the country, either through their ownership of mortgages via securities
shed by banks to meet capital requirements or through outright ownership
of properties, scooped up at bargain basement prices, now being rented and
waiting for a chance to flip when prices stabilize. Some new mandates
have forced banks to be wary of even attempting to serve the unbanked
and the underbanked, quite possibly leaving the most vulnerable and least
financially literate sections of our society out of the very environment we seek
to strengthen. One wonders how pushing customers outside the regulated
banking sector to unregulated players helps to protect them. It is concerning to
observe that the shadow banking sector, which played such an important role in
fostering the last crisis, is prospering, albeit, perhaps, in some different aspects.
Such are the complications that emerge from the pressures created by the
tight timelines of legislation, the expectations of elected officials and the public
at large, and the need for new regulation to effect change with a minimum of
unintended consequences. We well recognize that, in this sort of environment,
it is no easy task for supervisory agencies to craft rules that are both finelytuned
and achieve their overriding purposes  to increase the safety and
soundness of the financial system without compromising its vitality. We hope
that we, industry and regulators alike, will have the opportunity to revisit
some of these rules to refine them for the better  maximizing the intended
benefits while minimizing the unintended consequences. Yet even as we take
stock of the wave of new regulation, there remains unfinished business that
must be addressed. I think here of specific practices which were part of that
past culture and help account for ongoing public distaste for the financial

industry, which has persisted in the aftermath of the financial crisis. My
concern is focused on two areas: continued trading in the banking system
and executive compensation in corporate America.
Trading: In years past, this Message has focused on the dangers to the
economy, and to society at large, from trading and how banks strayed from
their core function of safeguarding savings, financing home ownership, and
providing the capital to expand commerce and industry. Ultimately, some
stark truths became apparent about risks built up from the culture of those
days and the mutual reinforcement of excessive compensation and speculative
activities. The impact on our industry in terms of lost integrity and damaged
reputation has been considerable  not to mention the tangible effect of
prosecutions and fines levied on once well-respected institutions. By our
estimates, the six largest U.S. bank holding companies by assets, the Big Six,
have paid $82 billion in fines, sanctions and legal actions in seven different
countries over the past ten years. Steps taken by regulators are attempting to
curb trading in the banking sector. However, it continues to be a significant
part of the business model in our industry, especially for the Big Six. For the
first three quarters of 2013, trading generated $42.6 billion in revenue for them,
accounting for 91.0% of such revenue for the whole industry. Trading-related
activities ranged from 2.0% to 41.6% of all revenues for those institutions. In
the past year alone, these firms have been cited 526 times by The Wall Street
Journal and The New York Times in articles discussing alleged questionable
activities by them, a proxy for the negative media attention they have attracted
around the world.
The industrys extension into the physical commodities business 
including ownerships in metal warehouses, oil tankers, power plants, natural

gas pipelines, coal mines, wind turbines, deep water exploration and uranium
supplies  has grabbed the attention of the media and regulatory agencies
alike. As one looks at the sheer breadth of banks ownership of such assets and
operations, one is inevitably left to wonder how they fit into the central role of
financial intermediation.
Extension into these fringe activities did not happen overnight. The
Gramm-Leach-Bliley Act loosened the restrictions on the banking industry
in 1999. In 2003, the regulations permitted some commercial banks to handle
physical commodities. Today, the large banks, by our count, have ownership
in: 186 storage warehouses, 100 oil tankers, 81 power plants, 61 transport
terminals, and about 14% of total U.S. natural gas pipeline miles, to mention
just a few. Such practices give rise to potential for conflict of interest and
market manipulation due to an excessive concentration of market power.
Consider a few implications of such overextension in owning and controlling
portions of the supply chain that transitions a bank beyond the role of
financing merchants into one of being a merchant itself.
Last year, a consumer beverage company  a user of aluminum 
provided testimony to the Senate Committee on Banking, Financial
Institutions and Consumer Protection about bottlenecks artificially limiting
supply. Of the 37 Detroit-based storage sites that control 70% of the available
aluminum in North America, 29 are owned by a large U.S. bank. A media
investigation pointed out that delivery times out of the warehouses have
increased from six weeks to 16 months since the bank bought the warehouses
in 2010, coincident with the fact that the institution earns 48 cents per ton,
per day, for storing the metal. It is little wonder that industrial users are

outraged by bank ownership of parts of the supply chain for commodities.
When put in this light, it seems directly at odds with the interests of
producers and, in turn, consumers.
In a case that goes beyond banking, a prominent expert in the tire
industry in 2011 called for a discussion on speculation in raw materials at a
Group of Twenty (G20) meeting, and noted that speculative activities by
financiers in industrial markets drove shortages and price volatility at the
expense of financing the real economy. He observed a quadrupling of prices
for natural rubber during a time frame when recessionary pressures on the
auto industry that uses more than 65% of rubber production would have
suggested a moderation in pricing. Indeed, in 2010 the trading volume of
natural rubber equated to 156 times the annual industrial consumption.
Such an imbalance between industrial use and speculative trading volume
naturally leads to price volatility, which is seldom desirable for manufacturers.
Students of financial history will be aware that speculative trading in
the broader sense takes place beyond the confines of the banking industry
and has a dark past with no bounds on the extent to which players will go
to extract profits. The U.S. experienced one of the most severe and extensive
droughts in at least 25 years between May and August of 2012, which led to
shortages and in turn to increases in the prices of corn, soybeans, and other
inputs in the food supply chain. During the midst of this crisis, a director at a
major non-bank trading house remarked on an investor conference call, The
environment is a good one, high prices, a lot of volatility, a lot of dislocation,
tightness, a lot of arbitrage opportunities. The reaction from a former United
Nations employee  an expert in global food trade was that they are making

money from other peoples misery caused by the drought. This institution, the
worlds second largest public commodity trading conglomerate, with a 60%
market share in zinc, 50% in copper and 22% in aluminum, was founded by one
of historys most successful American commodities traders, and a fugitive who
was on the FBIs most wanted list. In 1983 he was charged with 65 criminal
counts including trading oil with Iran during the American hostage crisis
and tax fraud  the biggest tax evasion case in U.S. history. This company
has been implicated in numerous controversial practices around the world,
allegations including accounting manipulation to evade taxes in Zambia,
kickbacks within the United Nations oil-for-food program in Iraq, human
rights violations and environmental pollution in Colombia and the Democratic
Republic of the Congo, as well as aluminum price fixing in the United States.
One wonders how different are such acts from those of terrorist financing,
which banks have been deputized to help detect and prevent.
Examples such as the aforementioned raise the question of whether
we can have a safer financial system when these types of institutions exist,
inside or outside the system. Policy makers face difficult choices when trying
to decide where to draw the boundaries of the financial system. However,
irrespective of the decisions they make, banks have to be very cognizant of
the contents of our balance sheet lest we risk losing our position as stewards
of the financial industry. When participants in our industry choose to engage
in speculative activities that produce financial gain by competing with
institutions with a long history of questionable behavior, guilt by association is
only logical. It does little to convey the position of strength and stability that
the U.S. financial system seeks to achieve. Such speculative trading activities,

whether inside or outside the banking industry, center on making profits from
the market by exploiting visibility into customer order flows, taking advantage
of market imperfections, obscuring otherwise transparent market prices, and
controlling parts of the commerce supply chain. Participants in such activities
benefit from longer delivery delays, higher prices, volatility and shortages.
What manufacturer or supplier of goods to the real economy does not seek
predictable supplies, faster delivery times, and stable prices that ultimately
benefit their customers? Suffice it to say that speculative trading activities are at
odds with commerce, the facilitation of which is the very function of banking
 not to mention the bad publicity it brings at a time when we are trying to
rebuild trust in our banking system. Limiting such activities and unwarranted
ventures by banks would do much to make the banking system safer and,
equally important, more reputable.
Rebuilding the reputation of our financial system and of corporate
America at a broader level, however, requires us to focus our attention on
another matter. While much of the excesses of the past generation have
been toned down or have gone away, one very visible and odious aspect
of that earlier culture continues unabated today. Indeed, far from waning,
it appears to be going from strength to strength  executive compensation
in corporate America.
Executive Compensation: I have written in the past about the
excessive compensation of the CEOs of the largest banks. However, it has
become clear to me that the issue of inflated pay packages does not lie solely
or even primarily with the large banks. Rather, the problem is endemic to
corporate America. Indeed, perusing a list of company executives ranked

by compensation, one has to get past 50 firms before one finds the CEO
of a bank holding company. Non-bank executive remuneration has grown
faster than that for banking counterparts over the past thirty years, though
they have both risen at an astounding pace.
Thirty years ago, in 1983, the average pay of the leaders of the six largest
banks was 40 times the average of all U.S. workers, while the multiple for the
executives of the non-bank Fortune 50 companies was only slightly less at 38
times. Since then, large bank CEO compensation has grown geometrically
compared to that of the average worker and now stands at 208 times, while
the non-bankers average 224 times. Put another way, the average pay for all
American workers has grown 2.9 times over the past 30 years, while that of the
bank executives grew 15.4 times and the non-bankers by 17.4 times. In other
words, when the average worker was earning $23,556, and the top corporate
leaders were earning $888,164, compensation packages were not media events
like they are today with $10 to $50 million paychecks; and it is not unusual
or surprising to see such salaries covered widely in the press. Consultants,
engaged by boards of directors to advise on pay packages, are only too happy
to justify this sky high compensation through so-called peer group analysis.
Public scrutiny is exacerbated by the earnings of hedge fund managers
on Wall Street, where the top 25 averaged $565.6 million and the top 10
averaged over $1 billion each in 2012. While hedge funds are not banks, the
man or woman on the street lumps them together, which increases their
antipathy toward our industry, particularly when these huge earnings are
placed alongside the fines and sanctions the banks have incurred.

In 2012, one American chief executive had a total compensation package
of $96 million while another, whose company had yet to make any money,
earned $78 million. A third has a pension package of $159 million, which was
recently reported by The Wall Street Journal to be by far the largest pension
on file for a current executive of a public company, and almost certainly the
largest ever in corporate America. These kinds of figures are unfathomable
to the average citizen. One can clearly see the American social fabric is
at stake; outsized compensation based on limited personal risk but great
public exposure invites resentment and not unjustified populist anger. The
compensation practices of corporate America cry out for correction, preferably
through the actions of executives and boards of directors themselves.
We ignore the palpable public outrage over executive compensation and
its role in worsening income inequality  the divide between rich and poor 
at our peril. Our so-called recovery since the crisis has done little for ordinary
citizens. According to the latest U.S. Census Bureau report, there were 46.5
million people living in poverty, representing a poverty rate of 15% 
some 2.5% higher than in 2007. Since the beginning of the crisis, 4.8 million
homes have been foreclosed. Even today, two million families are seriously
delinquent on their mortgages.
When one contrasts these harsh realities with exorbitant executive
compensation, which omnipresent media reports regularly highlight as a
symbol of excess, it is easy to understand the widespread public resentment.
It is this sentiment that provides fuel for our elected officials and policy
makers to call for more legislation and regulation, which is placing a costly
burden on the engines of growth for our economy.

As we strive to create the framework for the safest, most stable financial
system in the world, we must be mindful of the importance of protecting
the fiscal interests of taxpayers as well as the dynamism and entrepreneurial
spirit of our economy. In this regard, a measure of self-restraint on corporate
compensation would seem to be a small price to pay.
Looking Forward: The past year was one in which substantial progress was
made toward building a stronger financial system. The market realized that
the American banking industry, including M&T, had not only survived the
recent crisis that frightened people the world over, but had come out of it with
stronger balance sheets and income statements than ever before. In many ways,
the cumulative success to date was due to the efforts of the regulatory agencies,
who had worked diligently to create a new paradigm for the industry. Looking
ahead, reconciling competing societal interests to create the strongest global
financial system must be understood as far more art than science  likely
requiring an iterative process that allows financial institutions and regulators
to understand what may need to be modified in light of the effects, intended
and unintended, of what has already been enacted.
Achieving this common goal will take the efforts of the best and
brightest minds  including legislators, regulators, and bankers. However, the
post-crisis era has created significant public distaste toward Wall Street and the
banking industry in general, due to the enormous sanctions and fines imposed
on a few institutions, as well as the excessive compensation of the leadership
of corporate America. Unless a modicum of reason is brought to bear on the
remaining elements of what I have referred to as the culture of those days, it
will be difficult to get past the current rancor of public debate and widespread

public ill will, and allow bankers to once again take their place as productive
members, indeed, leaders of their communities.
To move forward we need to transcend the current state of affairs, one in
which lobbying, on the one hand, and fines and sanctions on the other, are the
main way bankers and regulators communicate. To progress past this period
of reparations it may be time for banks, large and small, to come to peace with
regulators, and for legislators of all political persuasion to stop criticizing the
practices of another era. Banks are too important a part of our financial fabric
and have greatly facilitated the positive aspects of society which we enjoy today.
Taking the industry as a whole, bankers remain members of one of the most
ethical professions in our towns and villages across the country, supporting the
quality of life in our communities.
Speaking of communities, after 30 years it is at long last a pleasure to
report on what may be signs of a renaissance in Buffalo.
THE M&T MODEL AND BUFFALO
In years past, we have written often in this space about M&Ts business
model. It is one in which we still believe deeply  one based on understanding
and serving our local communities, on sound underwriting and prudent
lending and, indeed, on opportunistic growth, though never for its own sake.
It is an approach which has served our customers, our shareholders, our
employees and our communities well. As part of that community banking
model, M&T has long been committed to playing a catalytic role in the
restoration of growth and prosperity in Buffalo, New York States secondlargest
city, and its home since its founding in 1856. In this regard, it is
especially gratifying to be able to report that signs of such renewed growth
can, indeed, be found in Buffalo.


Notably, the region has made significant progress in increasing
household income and spending power relative to other areas of the country.
From 2007 to 2012, Buffalos per capita personal income rose by 8.3%, the
second largest gain among the 100 most populous U.S. metropolitan areas,
which collectively recorded a one percent decrease in income over the same
period. This improvement can be traced to employment levels and real estate
values that did not contract as much during the so-called Great Recession as in
harder hit parts of the country.
Simply put, Buffalo has played the role of tortoise to the nations hare,
making up ground on regions that had previously grown at a much faster pace.
In so doing, western New York has made itself more attractive to investors.
More than $1.7 billion in new construction is underway or will soon break
ground in the Buffalo area, much of it located within the City itself. Projects
range from the construction of a new medical campus to redevelopment of the
Buffalo waterfront and, most encouragingly, the rehabilitation and repurposing
of older existing buildings into rental housing, attracting new residents and
vitality to the urban core. Ninety percent of the construction projects involve
private money, reflecting a strong vote of confidence in Buffalos future.
We would hope that our own growth and profitability  the success of
the M&T Model  has played a role. We have grown from the fourth-largest
bank in Buffalo three decades ago to become the citys largest. Excluding
not-for-profit organizations and temporary-staffing agencies, we are now the
largest private sector employer in the city. Indeed, our growth has led our
Buffalo workforce to increase by 938 just in the year past. As a result, we now
own or lease 22% of the city of Buffalos class A office space. This in a city in

which the vacancy rate for class A space is 24%. Beyond the central business
district, we occupy additional space including a state-of-the-art data center to
be commissioned in 2014, which will house terabytes of data equivalent to
four hundred times the books housed in the Library of Congress  (though
our data might not have quite the same level of historic significance!). It is our
goal to continue to be, as we believe we have been, a contributing force to the
resurgence of Buffalo, and the growth and success of all of the communities in
which we live and work and which we serve.
A PERSONAL NOTE
It is with a heavy heart that I must take special note in this Message of an
important change in the management ranks of M&T. As we announced in
January, Michael P. Pinto has resigned his positions as a Director and Vice
Chairman of the Board, because of a serious medical condition. Listing the
many key roles he has played at the bank, as he rose from our first class of
MBA graduates to become Chief Financial Officer and then CEO of the Mid-
Atlantic Division, does not begin to provide a sense of how crucial a colleague
he has been for me personally as the bank has grown and changed. He
brought to us the wisdom and experience gained in settings as wide-ranging
as New Delhi (that part of India in which he was raised), Zambia (where he
was a chartered accountant) and the Wharton School of the University of
Pennsylvania, from which he came directly to M&T. In our Management
Committee meetings, Mike could always be counted on to push the group to
confront difficult questions that no one else may have wanted to ask. It was
his acuity in seeing problems in different ways that allowed us, on countless
occasions, to develop better solutions. We will continue to rely on his insight

and his acumen and value the chance to continue working together as
colleagues and friends, despite his present limited day to day role with the
Bank as Vice Chairman. From the bottom of my heart, I wish the best for
Mike and his family.
Robert G. Wilmers
Chairman of the Board
and Chief Executive Officer
February 21, 2014